Results 1 to 7 of 7

Thread: I can't update My Homebrew Channel 1.03 to 1.06

  1. #1
    Junior Member
    Join Date
    Apr 2009
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts

    I can't update My Homebrew Channel 1.03 to 1.06

    I have a error when I want update my homebrew channel
    J’ai un problème je n’arrive pas à mettre à jour la chaîne Homebrew

    I am in 1.03 version (I can't install version 1.06 or 1.05)
    Je suis en version 1.03 (je n’arrive pas a installer la version 1.06 ni 1.05)

    I have a message of error who tell me I can't found a know vulnerable IOS..
    j’ai un message d’erreur me disant qu’il n’y y a pas d’IOS connu vulnérable…

    How I can resolve this problem? Thank you!
    Comment corriger se problème ? SVP merci !

    This some information about my WII configuration (if you want I can complete this information)
    Voici quelques infos sur ma config (si besoin d’autres ne pas hésiter à me le faire savoir)

    I have a WII 3.2E with Homebrew Channel 1.03 on IOS 55 v21.30, USB GX Loader (hard disk) v814 (french)
    J’ai une WII 3.2E pucée avec chaîne Homebrew 1.03 sur IOS 55 v21.30 chaîne USB GX French 814 (mise à jour sans problème)

    I have (on launch with Homebrew channel) some problem of functioning (display(posting) commands(orders)) of program
    J’ai (via la chaîne Homebrew) certains problème de fonctionnement (affichage commande) de programme .

    Problems mets with:
    Problèmes rencontrés avec :

    AnyTitle Deleter (non fonctionnement sélection gauche/droite de la croix)
    DOP-IOS Mad V7 (le texte choix IOS (Which IOS would you like to use to install other IOS)défile sans arrêt à l’écran)
    Starfall (echoue au lancement (fonctionnais correctement avant…))
    Channel File Manager (problème à la sélection du périphérique les textes défilent à chaque appui d’une touche)
    Wad installer 2.1 (le bouton A n’est pas reconnu mais via reset c’est OK)
    Wad Manager 1.5 (l’affichage défile lors d’un essai de sélection via gauche/droite)

    without problem:
    Ceux sans problèmes :

    Trucha Bug Restorer
    Gecko OS 1.92
    Backup Lancher
    CIOS 222 installer (je me demande si je n’ai pas fait une bêtise lors de l’utilisation de se programme pour faire fonctionner Guitar Hero 5 (fonction merge IOS…)
    Custom installer 2.0 (pour IOS 38 rev 14 sur IOS 249)

    I have c
    heck some IOS install(via NUSD 1.3)
    J’ai vérifié certains IOS (via NUSD 1.3)

    I have install without problem :
    Ceux que j’ai réussit à installer (via WAD manager 2.1 bouton reset) :
    IOS 21-64-v 782
    IOS 34 –64- v3091
    IOS 38 rev 14
    IOS 55-64-v5146
    IOS 55-64-v5406
    IOS 60-64-v6400
    IOS 70-64-v6687
    IOS 222-64-v65280

    I can't install this IOSI have a error message)
    Ceux que j’ai essayé et qui ne s’installe pas et dont j’ai eu un message d’erreur :
    IOS 15-64-v257 ( installing Title error (ret =-1035) removing title error (view=0, ret=-1017)
    IOS 15-64-v523 (adding error content 13 could not read file 1612000 bytes)
    IOS 34-64 v3091 ( adding error content 26 could not read file 158912 bytes)
    IOS 34-64-v3348 (adding error content 29 could not read file159040 bytes)
    IOS 36-64-v3351 (adding error content 29 could not read file 159040 bytes)
    IOS 38-64-v3867 (adding error content 20 could not read file159040 bytes)


    Thank you for help me

  2. #2
    New Member
    Join Date
    May 2009
    Posts
    16
    Thanks
    11
    Thanked 0 Times in 0 Posts
    I think I read that you can't use a hacked version of ios36 with the new hbc, it flips Homebrew Channel & contents upside down. Use nusd or dop-ios but don't use trucha to sign it or the sign hash check.

  3. #3
    Junior Member
    Join Date
    Apr 2009
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by sparksandshorts View Post
    I think I read that you can't use a hacked version of ios36 with the new hbc, it flips Homebrew Channel & contents upside down. Use nusd or dop-ios but don't use trucha to sign it or the sign hash check.
    I use NUSD but some IOS can't updated like IOS34-64-v3091 and v3348, IOS38-64v3867,IOS15-64 v257 and v523, IOS 36-64v3351.and for dop IOS i can't use because The display scrolls of the text "which IOS would you like to use to install other IOS?" defile non-stop

    Thank you for training to help me

  4. #4
    Junior Member
    Join Date
    Sep 2009
    Posts
    5
    Thanks
    2
    Thanked 1 Time in 1 Post
    I had the same problem and all I did was install IOS36-64-v1042,wad then did the update from homebrew 1.03 to 1.06 then install cIOS36-v3094-v3.4.wad and that fixed me right up. but I'm on the 3.1 to 4.1 softmod with cioscorp. dont know for sure if this will fix yours. I do know that the upside homebrew bug was in 1.04 it has been fixed in 1.06 at least its not upside down on mine. Here is the thread where I learned how to fix this. http://www.wiihacks.com/recommended-...installed.html

  5. 1 User Says Thank You PsychoPops For This Useful Post


  6. #5
    Junior Member
    Join Date
    Apr 2009
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by PsychoPops View Post
    I had the same problem and all I did was install IOS36-64-v1042,wad then did the update from homebrew 1.03 to 1.06 then install cIOS36-v3094-v3.4.wad and that fixed me right up. but I'm on the 3.1 to 4.1 softmod with cioscorp. dont know for sure if this will fix yours. I do know that the upside homebrew bug was in 1.04 it has been fixed in 1.06 at least its not upside down on mine. Here is the thread where I learned how to fix this. http://www.wiihacks.com/recommended-...installed.html
    Thank you for your big help,
    but i can't install wad ios 36-64-v1042 on my wii

  7. #6
    Junior Member
    Join Date
    Dec 2009
    Posts
    4
    Thanks
    2
    Thanked 0 Times in 0 Posts

    Unhappy

    Hi mgnthe54
    Salut mgnthe54

    J'ai à peu de chose près le même problème que toi. Surtout avec les Wad installer et manager. L’affichage défile lors d’un essai de sélection via gauche/droite. Et la chaîne MultiBoot n'affiche en apparence rien mais je sais qu'elle fonctionne. Mais le texte est noir sur fond noir. On dirait que les codes de contrôle ANSI d'affichage ne sont pas interprétés correctement. Et que c'est le même problème avec l'affichage des Wad installer et manager.

    As-tu trouvé une solution? Si oui, peux-tu la partager s.t.p.. Merci à l'avance.

    I got the same f***ing problem than yours. The Wad manager and installer display scrolls when I try to make a selection and I can't know where I really point at. The Multiboot channel displays nothing indeed but it's still blind worknig. It's like the display color font is black on a black background. Kind of mess with ANSI control codes. Maybe it's the same ANSI problem with Wad manager and installer display.

    Did you find a solution? If so can you please share it. Thanks

  8. #7
    Junior Member
    Join Date
    Apr 2009
    Posts
    5
    Thanks
    3
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by jossd View Post
    Hi mgnthe54
    Salut mgnthe54

    J'ai à peu de chose près le même problème que toi. Surtout avec les Wad installer et manager. L’affichage défile lors d’un essai de sélection via gauche/droite. Et la chaîne MultiBoot n'affiche en apparence rien mais je sais qu'elle fonctionne. Mais le texte est noir sur fond noir. On dirait que les codes de contrôle ANSI d'affichage ne sont pas interprétés correctement. Et que c'est le même problème avec l'affichage des Wad installer et manager.

    As-tu trouvé une solution? Si oui, peux-tu la partager s.t.p.. Merci à l'avance.

    I got the same f***ing problem than yours. The Wad manager and installer display scrolls when I try to make a selection and I can't know where I really point at. The Multiboot channel displays nothing indeed but it's still blind worknig. It's like the display color font is black on a black background. Kind of mess with ANSI control codes. Maybe it's the same ANSI problem with Wad manager and installer display.

    Did you find a solution? If so can you please share it. Thanks
    I have found A solution! j'ai trouvé une solution!
    I have use Pimp my WII to update my wii to 3.2 to 4.1E.
    J'ai utilisé pimp my wii pour mettre à jour ma wii de 3.2e à 4.1e.
    With pimp my wii i have make a update of all IOS and sytem.
    Avec pimp my wii 1.31 j'ai mis a jour tous mes IOS et mon systeme.
    After I have install IOS 36 rev 15 from waniniko.
    Apres j'ai remis l'ios 36 rev 15 (le dernier) de waniniko.
    I have install Homebrew Channel 1.06 without problem (after update system 4.1 and IOS).
    J'ai ensuite installé la chaine Homebrew 1.06 sans probleme (apres mise a jour system en 4.1 et ios).
    And I Have install with wad manager 1.5 neogamma rev 8 beta 11, USB GX loader french.
    Et j'ai ensuite ave wad manager 1.5 installé les chaines neogamma rev beta 11 et la chaine USB GX french.
    And I have use Startpatch 4.1 for forbid update on my wii. that's all
    Puis j'ai empeché les mises à jour avec starpatch 4.1. c'est tout

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •